package thyyxxk.webserver.entity.dictionary.pathwayTemplates.vo;

import lombok.Data;

@Data
public class JyJcItemVo {
    private String orderCode;
    private String orderName;
    private String execDept;
    private String execDeptName;
    private Integer pathwayType;

    public String getId() {
        return orderCode;
    }

    public String getSerial() {
        return "00";
    }
}
